/* JOACHIM RIEGERS 2016 */
/* mod HJP 2020.02.24 
/* <meta name="viewport" content="width=device-width, initial-scale=1.0"> */

html {
  height: 100%;
  color: #3d3d3d;
  background-color: #fbfcfc;
  background-image: url("../images/back_streif.png");
  background-repeat: repeat-x;
  background-attachment: fixed;
}
body {
  height: 100%;
  color: #3d3d3d;
  background-color: #fbfcfc;
  background-image: url("../images/back_streif.png");
  background-repeat: repeat-x;
  background-attachment: fixed;
  font-size: 14px;
  line-height: 18px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  margin: 0;
}
/* •••• GLOBAL BOX SET •••• */
* {
  -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* HTML5 FALLBACK */
article, aside, figure, footer, header, hgroup, menu, nav, section, main {
  display: block;
}
/* GRID ROWs and COLs */
.row:after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding: 1px;
}

/* LAYOUT GRID */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
/* LAYOUT GRID in .col-10 */
.icol-1 {width: 10%;}
.icol-2 {width: 20%;}
.icol-3 {width: 30%;}
.icol-4 {width: 40%;}
.icol-5 {width: 50%;}
.icol-6 {width: 60%;}
.icol-7 {width: 70%;}
.icol-8 {width: 80%;}
.icol-9 {width: 90%;}
.icol-10 {width: 100%;}

.v_col-8 {
  width: 66.66%;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    [class*="col-"] {
        width: 100%;
    }
    [class*="icol-"] {
        width: 100%;
    }
}

.frame.frame-default.frame-type-text.frame-layout-0 {
	margin: 0px;
	padding: 0px;
}
.frame-type-text h3,
.ce-bodytext p,
.ce-bodytext h3 {
	padding: 0px;
	margin: 0px;
}
.ce-bodytext p {
	margin-bottom: 18px;
}
.ce-textpic {
	padding: 0px;
	margin: 0px;
}
.ce-gallery,
.ce-gallery figure {
	padding: 0px;
	margin: 2px 0px 0px 0px;
}
.ce-textpic.ce-left.ce-intext .ce-gallery {
	float: left;
	padding: 0px;
	margin: 1px 10px 0px 0px;
}
.ce-textpic.ce-right.ce-intext .ce-gallery {
	float: right;
	padding: 0px;
	margin: 1px 0px 0px 10px;
}
.ce-center .ce-gallery img {
	width: 100%;
	height: auto;
}

figcaption.image-caption {
	font-size: 13px;
	line-height: 16px;
	margin: -2px 0px 10px 0px;
	padding: 0px;
}
/* •••• MAIN DOCUMENT WRAPPER •••• */
#mainWrapper {
  position: relative;
  width: 100%;
  max-width: 1260px;
  min-width: 240px;
  background-color: #fff;
  margin: 0px auto;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  text-align: left;
}
#fileO {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1000;
  display: none;
}
#shIframe {
  position: relative;
  width: 160px;
  height: 30px;
  text-align: center;
  background-color: #eee;
  border: 1px solid #aaa;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 10px;
  cursor: pointer;
}

header {
  position: relative;
  background-color: #eee;
}

nav {
  padding: 0;
}

/* MAIN HEADER CONTENT */
#logo {
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: -5px;
}
#logo img {
  width: 100%;
    height: auto;
}
#logoClick {
  position: absolute;
  top: 10px;
  left: 20px;
  width: 150px;
    height: 110px;
}
#printview {
  position: absolute;
  top: auto;
  right: 88px;
  bottom: 15px;
}
#printview a {
  color: #333;
  background-image: url(../images/printIconHi.gif);
  background-repeat:no-repeat;
  padding: 4px 0 5px 30px;
}

a {
  text-decoration: none;
  color: #777;
}

.clearer {
  clear: both;
}

img.responsive {
	width: 100%;
	height: auto;
}
/* LANGMENU */
#langMenuWrapper {
  position: relative;
  height: 30px;
  text-align: center;
  color: #333;
  background-color: transparent;
  padding: 7px 0 0 0;
}
#langMenuWrapper ul,
#topMenuWrapper ul {
  width: auto;
  list-style: none;
  padding: 0;
  margin: 0;
}
#langMenuWrapper li {
  display: inline;
  height: 34px;
  padding-right: 10px;
  font-size: 14px;
  line-height: 20px;
  white-space: nowrap;
  color: #777;
}
#langMenuWrapper li a {
  text-decoration: none;
  color: #3d3d3d;
  margin: 0 4px 0 3px;
}
#langMenuWrapper li a:hover {
  color: #ee0000;
}
#langMenuWrapper li.lgmCur {
  color: #ee0000;
}
#langMenuWrapper span {
  color: #999;
  margin: 0 4px 0 3px;
}
/* TOPMENU */
#topMenuWrapper {
  position: absolute;
  top: 10px;
  right: 0px;
  width: 310px;
  height: 30px;
  text-align: center;
  color: #333;
  background-color: transparent;
  padding-top: 6px;
}
#topMenuWrapper li {
  display: inline;
  height: 30px;
  font-size: 14px;
  line-height: 20px;
  white-space: nowrap;
  color: #777;
  margin: 0 7px 0 7px;
}
#topMenuWrapper li a {
  text-decoration: none;
  color: #3d3d3d;
}
#topMenuWrapper li a:hover {
  color: #ee0000;
}
#topMenuWrapper li.cur {
  color: #ee0000;
}
/* MAINMENU */
#menuBtn {
  position: relative;
  width: 38px;
  height: 34px;
  background-image: url(../images/menu.png);
  background-repeat: no-repeat;
  background-position: center center;
  display: none;
  cursor: pointer;
  float: right;
}
#loginBtn {
  position: relative;
  width: 38px;
  height: 34px;
  background-image: url(../images/loginBtn.png);
  background-repeat: no-repeat;
  background-position: center center;
  margin: 0 10px 0 10px;
  display: none;
  cursor: pointer;
  float: right;
}
#searchBtn {
  position: relative;
  width: 38px;
  height: 34px;
  background-image: url(../images/searchBtn.png);
  background-repeat: no-repeat;
  background-position: center center;
  margin-right: 10px;
  display: none;
  cursor: pointer;
  float: right;
}

#mainMenu {
  position: relative;
  min-height: 34px;
  text-align: left;
  color: #333;
  background-color: transparent;
  padding: 6px 0 0 0;
}
#mainMenu ul {
  list-style: none; margin: 0; padding: 0;
  width: auto;
}
#mainMenu ul li {
  display: inline;
  min-height: 31px;
  padding-right: 3.05%;
  font-size: 14px;
  line-height: 20px;
  color: #777;
}
#mainMenu ul li a {
  text-decoration: none;
  white-space: nowrap;
  color: #3d3d3d;
  margin: 0 4px 0 3px;
}
#mainMenu ul li a:hover {
  color: #ee0000;
}
#mainMenu ul li.cur a {
  color: #ee0000;
}
/* SUBMENU ROLLOVER */
#mainMenu ul li ul {
  /*position: absolute;
  top: 34px;
  left: 0px;
  width: 100%;*/
  list-style-type: none; margin: 0; padding: 0;
}
#mainMenu ul li ul.sub li {
  background-color: #fff;
  border: 0;
}
#mainMenu ul li ul.sub li a {
  color: #999;
}
#mainMenu ul li ul.sub li a:hover {
  color: #ee0000;
}
#mainMenu ul.sub li.cur a {
  color: #ee0000;
}
.sub {
  display: none;
  box-shadow: 0px 5px 15px #000;
}

.subMenuToggle {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 38px;
  height: 33px;
  background-color: #fff;
  background-image: url(../images/arrowRightGray.png);
  background-repeat: no-repeat;
  background-position: center center;
  border-right: 1px solid #eee;
  display: none;
}
.cur div.subMenuToggle {
  background-image: url(../images/arrowDownGray.png);
}
/* SUBMENU LEFT COL */
#subMenu {
  position: relative;
  min-height: 280px;
  background-color: #bbcad8;
}
#subMenu ul {
  list-style-type: none; margin: 0; padding: 0;
}
#subMenu ul li {
  position: relative;
  font-size: 14px;
  min-height: 26px;
  text-align: left;
  color: #333;
  border-bottom: 1px solid #fff;
}
#subMenu ul li a {
  display: block;
  min-height: 26px;
  padding: 4px 0 4px 6px;
}
#subMenu ul li a:hover {
  color: #ee0000;
    background-color: #eee;
}
#subMenu ul li.cur {
  color: #ee0000;
    background-color: #eee;
}
#subMenu ul.subSub {
  list-style-type: none; margin: 0; padding: 0;
  background-color: rgba(100,100,100,0.6);
  display: none;
}
#subMenu ul.subSub li {
  position: relative;
  font-size: 14px;
  min-height: 32px;
  text-align: left;
  color: #fff;
  background-color: rgba(100,100,100,0.6);
  border: 0;
  border-top: 1px dotted #bbb;
}
#subMenu ul.subSub li.cur {
  color: yellow;
  background-color: #007135;
}
#subMenu ul.subSub li a {
  display: block;
  min-height: 32px;
  padding: 7px 0 6px 20px;
}

#subMenu ul li.cur ul.subSub {
  display: block;
}

#breadcrumpMenu {
  height: 22px;
  font-size: 11px;
}


section {
  position: relative;
}
#banner {
  position: relative;
    max-height: 280px;
  padding: 0;
  overflow: hidden;
}
#banner img {
  width: 100%;
  height: auto;
    margin-top: -10px;
}

article {
  position: relative;
  background-color: transparent;
}
article#mainContent {
  font-size: 14px;
  margin: 20px 0 30px 0;
}
#mainContentIn {
  padding-left: 3px;
  padding-right: 6px;
  background-color: #fff;
}
/*#mainContent img {
  width: 100%;
    height: auto;
}*/
#mainContent p.FLOAT-LEFT {
  width: 48%;
  font-size: 12px;
  color: #999;
  background-color: #eee;
    float: left;
    margin: 2px 12px 6px 0;
    padding: 2px 2px 4px 2px;
}
#mainContent p.FLOAT-RIGHT {
  width: 48%;
  font-size: 12px;
  color: #999;
  background-color: #eee;
    float: right;
    margin: 2px 20px 0 12px;
    padding: 2px 2px 4px 2px;
}
#mainContent p.FULL-WIDTH {
  width: 98%;
  font-size: 12px;
  color: #999;
  background-color: #eee;
    margin: 0 0 6px 0;
    padding: 2px 2px 4px 2px;
}
#mainContent p.FLOAT-LEFT img,
#mainContent p.FLOAT-RIGHT img,
#mainContent p.FULL-WIDTH img {
  width: 100%;
    height: auto;
}

#mainContent ul {
  margin: 0 0 0 17px;
  padding: 0;
  list-style: url("../images/grayarrow.png");
}
#mainContent ul.csc-menu li {
  margin: 0 0 2px 0;
}
#mainContent ul.csc-menu li a {
  margin: 0 0 20px 0;
}
/* IMAGES */
.csc-textpic-imagewrap {
  font-size: 12px;
  color: #999;
  background-color: #eee;
    margin: 2px 18px 0 0;
    padding: 2px 2px 0 2px;
}
.csc-textpic-image img {
  margin-bottom: 4px;
}
.csc-textpic-caption {
  padding: 0;
}
/*.imageBox {
  min-height: 30px;
  height: auto;
  background-color: #ddd;
  border-left: 3px solid #fff;
}*/

aside {
  position: relative;
  min-height: 280px;
  background-color: #bbcad8;
  padding: 0;
}

footer {
    position: relative;
    min-height: 32px;
  font-size: 12px;
  color: #999;
  background-color: #fff;
}

/* horizontal-CENTER vertical-CENTER BOX */
.outer, .inner {
    height: 100%;
}
.outer {
    display: table;
}
.inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    text-shadow: 0px 1px 0px #555;
    /*padding: 20px;
    background-color: #48637d;
    border-radius: 10px;*/
}
.inner > div {
    width: 100px;
    height: 100px;
    margin: 0px auto 18px auto;
    padding: 0;
    background: #eee;
    border-radius: 50px;
    box-shadow: 0px 4px 9px #324457;
}
.inner:hover > div {
    background: #ddd;
    box-shadow: 0px 4px 9px #324457, 0px -10px 22px #f7c56f;
}
.inner > div > img {
    width: 100px;
    height: auto;
    margin-top: 20px;
}
/* CONTENT TAGS */
h1 {
  margin: 0 0 22px 0;
  padding: 0;
  font-size: 16px;
  color: #777;
}
h2 {
  margin : 0 0 1em 0;
  padding : 0;
  font-size : 17px;
  color : #777;
  background-color: transparent;
  text-align : left;
}
header h1,
header h2 {
	background-color: #fff;
}
h3 {
  margin : 0 0 1em 0;
  padding : 0;
  font-size : 14px;
  color : #777;
}
h4 {
  margin : 0 0 1em 0;
  padding : 0;
  font-size : 13px;
  color : #777;
}
h5 {
  margin : 0 0 1em 0;
  padding : 0;
  font-size : 12px;
  color : #777;
}
h6 {
  margin : 0;
  padding : 0;
  font-size : 11px;
  color : #777;
}

p {
  margin: 0 15px 15px 0;
}

#mainContent a {
  text-decoration: none;
  color: #ee0000;
}
#mainContent a:hover {
  color: #999;
}

.internal-link {
  background-image: url("../images/internal_link.gif");
  background-repeat: no-repeat;
  background-position: left 3px;
  padding-left: 12px;
}
.external-link {
  background-image: url("../images/external_link_new_window.gif");
  background-repeat: no-repeat;
  background-position: left 3px;
  padding-left: 16px;
}
.external-link-new-window {
  background-image: url("../images/external_link_new_window.gif");
  background-repeat: no-repeat;
  background-position: left 3px;
  padding-left: 16px;
}
.mail {
  background-image: url("../images/mail.gif");
  background-repeat: no-repeat;
  background-position: left -1px;
  padding-left: 22px;
}
.download {
  background-image: url("../images/download.gif");
  background-repeat: no-repeat;
  background-position: left 3px;
  padding-left: 18px;
}
/* TEMP */
.internal-link img,
.external-link-new-window img,
.external-link img,
.mail img,
.download img {
  display: none;
}

.align-left {
  text-align: left;
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}

#modified {
  position: relative;
  font-size: 12px;
  text-align: right;
  color: #999;
  padding: 2px 5px 0 0;
}
.pad1 {
  width: 50%;
  padding: 17px 10px 10px 10px;
  float: left;
}
.pad1 img {
  width: 100%;
  height: auto;
}
.noPadd {
  padding: 0;
}

/*#colRight , #subMenu {
  display: none;
}*/
/* NEWS-TEASER */
#newsTeaser {
  min-height: 20px;
  font-size: 11.5px;
  line-height: 15px;
  color: #777;
  background-color: #f0f0f0;
  margin-bottom: 10px;
  padding: 10px;
}
#newsTeaser a {
  color: #dd0000;
}
#newsTeaser a.internal-link {
  background-image: none;
  padding-left: 0;
}
#newsTeaser h2 {
  height: 30px;
  font-size: 14px;
  text-align: center;
  color: #dd0000;
  
  padding: 6px 0 0 0;
  margin: 0;
}
#newsTeaser p {
  margin: 0;
  padding: 0;
}
#newsTeaserCont {
  position: relative;
  padding: 5px 5px 5px 10px;
}

#newsCalendar {
  position: relative;
  width: 100%;
  background-color: #ddd;
  margin-bottom: 10px;
}

#newsTeaser h3 {
  font-size: 12px;
  color: #007135 !important;
}

#leftCol {
	font-size: 11.5px;
	line-height: 15px;
	color: #777;
	margin-bottom: 10px;
}
#leftCol p {
  padding: 5px;
}
#leftCol a.internal-link {
	background-position: left 1px;
}
/* SEARCH FORM */
#search_box {
	position: relative;
	color: #82a0d2;
	font-size: 14px;
	font-weight: normal;
	text-shadow: 0px 1px 0px #fff;
	padding: 2px 5px 5px 5px;
	/*margin-top: 14px;*/
	margin-bottom: 10px;
	background: linear-gradient(#eee,#fff);
	border-bottom: 1px solid #eee;
	border-radius: 5px;
	box-shadow: inset 0px 3px 5px #aaa;
}
form#tx_indexedsearch,
form#tx_indexedsearch fieldset {
	position: relative;
	padding: 0px;
  	margin: 0px;
  	border: 0;
}
form#tx_indexedsearch fieldset legend,
form#tx_indexedsearch p,
.tx-indexedsearch-rules,
.tx-indexedsearch-form label {
	display: none;
}
.tx-indexedsearch-form,
.tx-indexedsearch-search-submit {
	display: inline;
	padding: 0px;
  	margin: 0px;
}
.tx-indexedsearch-searchbox {
	
}
.tx-indexedsearch-searchbox-sword {
	height: 28px;
	width: 100%;
	font-size: 14px;
	text-align: left;
	color: #333;
	background: transparent;
	padding: 0px 5px 2px 5px;
	border: 0px;
}
aside .tx-indexedsearch-searchbox-sword {
	border: 0px;
}
.tx-indexedsearch-searchbox-sword-focus {
  width: 100%;
  height: 30px;
  color: #000;
  background-color: #fff;
  padding: 1px 0 2px 4px;
  border: 1px solid #aaa;
}
.tx-indexedsearch-searchbox-button {
	position: absolute;
	top: 0px;
	right: 14px;
	width: 28px;
	height: 30px;
	background: transparent url(../images/lupe.png) no-repeat center center;
	padding: 0;
	border: 0;
	cursor: pointer;
}
#mainContent .tx-indexedsearch-searchbox-button {
	height: 30px;
	top: 0px;
	bottom: auto;
}
.tx-indexedsearch-searchbox-button:hover {
  color: #007135;
  background-color: #fff;
}

.tx-indexedsearch-result {
	margin-top: 0px !important;
	margin-bottom: 10px;
}
/* SEARCH FORM XXX */
#searchBox {
  position: relative;
  text-align: right;
  height: 32px;
  font-size: 12px;
  color: #333;
  padding: 2px 0 3px 6px;
  border-bottom: 1px solid #fff;
  cursor: pointer;
}
#searchBox:hover {
  color: #000;
  text-shadow: 0px 2px 4px #fccc7b;
  background-color: rgba(255,255,255,0.4);
}
.indexedsearch-searchbox-sword {
  font-size: 12px;
  width: 75%;
  height: 22px;
  color: #333;
  background-color: #fff;
  padding-left: 4px;
  margin: 2px 0 0 6px;
  border: 0;
  float: left;
}
.indexedsearch-searchbox-swordFo {
  font-size: 12px;
  width: 140px;
  height: 18px;
  color: #000;
  background-color: transparent;
  padding-left: 4px;
  margin: 1px 0 0 4px;
  border: 0;
  float: left;
  border-radius: 5px;
}
.indexedsearch-searchbox-button {
  font-size: 12px;
  width: 30px;
  height: 20px;
  color: #777;
  background-color: transparent;
  background-image: url(../images/lupe.png);
  background-repeat: no-repeat;
  background-position: center 1px;
  border: 0;
  margin: 2px 0px 0px 4px;
  cursor: pointer;
  float: right;
}
.indexedsearch-searchbox-button:hover {
  background-color: #eee;
  border-radius: 6px;
}

.tx-indexedsearch-browsebox {
  margin-top: 10px;
}

.tx-indexedsearch-result {
  margin-bottom: 10px;
}
/* SEARCH-RESULT */
.tx-indexedsearch-searchbox-sword {
	max-width: 815px;
	border: 1px solid #aaa;
	border-radius: 4px;
}
.tx-indexedsearch-info-sword {
	font-size: 16px;
	color: green;
	margin-top: 20px;
}
.tx-indexedsearch-browsebox {
	margin: 0px 0px 20px 0px;
}
.tx-indexedsearch-browsebox li {
	display: inline-block;
	margin: 2px;
}
.tx-indexedsearch-browsebox li a {
	color: #777 !important;
	background: #fafafa;
	width: auto;
	padding: 5px !important;
	background-image: none;
	box-shadow: 0px 3px 5px #aaa;
}
.tx-indexedsearch-browsebox li a:hover {
	background-image: none;
	color: #cc0000 !important;
}
.tx-indexedsearch-browsebox strong {
	color: #cc0000;
}
.tx-indexedsearch-browselist-currentPage strong a {
	color: #cc0000 !important;
	background: #fff;
	box-shadow: 0px 1px 2px #888;
}
.tx-indexedsearch-info,
.tx-indexedsearch-percent {
	display: none;
}
.tx-indexedsearch-title {
	height: 38px;
	max-width: 815px;
	background-color: #fafafa;
	border: 1px solid #ddd;
	padding: 4px;
	margin: 0px;
}
.tx-indexedsearch-title a {
	display: block;
	height: 38px;
	text-decoration: none !important;
	background-image: url(../images/pageIcon.gif);
	background-repeat: no-repeat;
	background-position: 3px top;
	padding: 4px 4px 4px 30px;
}
p.tx-indexedsearch-description {
	max-width: 860px;
	border: 1px solid #aaa;
	padding: 5px;
	margin-top: -10px;
}
.tx-indexedsearch-redMarkup {
	color: #cc0000;
}
/* SEARCH END */
/* FORM */
.form-group {
	padding: 0px 28px 0px 28px;
}
/*.control-label {
	margin-top: 10px;
}*/
.form-control {
	height: 28px;
	width: 100%;
	font-family: 'robotoregular';
	font-size: 14px;
	color: #777;
	background-color: #fafafa;
	padding: 1px 5px 2px 5px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #aed0f3;
	border-radius: 5px;
	box-shadow: inset 0px 1px 5px #aaa;
}
.xxlarge.form-control {
	height: 100px;
}
.actions {
	display: block;
	padding: 0px 28px 30px 28px;
	text-align: right;
}
.btn-primary {
	display: inline-block;
	min-width: 120px;
	height: 32px;
	font-size: 14px;
	color: #333;
	background-color: #eee;
	padding-bottom: 2px;
	margin: 12px 0px 20px 10px;
	border: 1px solid #aaa;
	border-radius: 5px;
	box-shadow: 0px 1px 3px #ddd;
	cursor: pointer;
}
/* FORM END */
/* TABLE */
.csc-default .oneColTable table {
  width: 100%;
  border-collapse: collapse;
  table-layout: auto;
  border: 0;
}
.csc-default .oneColTable th {
  text-align: left;
  vertical-align: top;
  background-color: #eee;
  padding: 4px;
  border: 1px solid #ddd;
}
.csc-default .oneColTable td {
  text-align: left;
  vertical-align: top;
  background-color: #fff;
  padding: 4px;
  border: 1px solid #ddd;
}

#c3014 {
  overflow: auto;
  padding-left: 5px;
}
.resTable,
.tableRes {
	overflow-x: auto;
}
.resTable table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 790px;
}
table {
  width: 98%;
  border-collapse: collapse;
  table-layout: auto;
  /* border: 1px dotted #eee; */
}
table caption {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 0;
}
th {
  text-align: left;
  vertical-align: top;
  background-color: #ccc;
  padding: 4px;
  /* border: 1px solid #aaa; */
}
td {
  text-align: left;
  vertical-align: top;
  background-color: #fff;
  padding: 4px 4px 4px 0px;
  /* border: 1px solid #eee; */
}
/* TABLE END */
/* SITEMAP */
.csc-sitemap ul {
  list-style-type: disc; margin: 0 0 0 10px; padding: 0;
  max-width: 500px;
}
.csc-sitemap ul li {
  position: relative;
  font-size: 14px;
  text-align: left;
  color: #007135;
}
.csc-sitemap ul li ul li {
  position: relative;
  font-size: 14px;
  text-align: left;
  color: #007135;
}
.csc-sitemap ul li a {
  display: block;
  text-decoration: underline !important;
  padding: 2px 0 4px 0;
}
.csc-sitemap ul li ul li a {
  display: block;
  padding: 4px 0 8px 0;
}
.csc-sitemap ul li ul li ul li a {
  display: block;
  padding: 18px 0 0 0;
  margin-bottom: -5px;
}
.csc-sitemap ul li a:hover {
  color: #007135;
}
/* FE LOGIN */
#feloginBox {
  width: 100%;
  margin: 0;
  padding: 6px 6px 6px 14px;
  background-color: #bbcad8;
  text-align: left;
}
#feloginBox h2 {
  margin : 7% 0 5% 0;
  padding : 0;
  color : #777;
  font-size : 14px;
}
#feloginBox input {
  width: 97%;
  height: 20px;
  padding: 1px;
  margin: 0;
  background-color: #fff;
  color: #777;
  font-size: 12px;
  border: none;
}
#feloginBox .submit {
  border : none;
  margin : 20px 0 0 0;
  padding : 0 0 5px 20px;
  width : 70px;
  height : 20px;
  color : #777;
  font-size :12px;
  background-image : url("../images/loginarrow.png");
  background-repeat : no-repeat;
  background-color : #bbcad8;
  cursor : pointer;
}
#feloginBox .submitforgot {
  border: none;
  margin: 5px 0 0 0;
  padding: 0 0 0 20px;
  width: 160px;
  height: 20px;
  color: #777;
  font-size: 12px;
  line-height: 10px;
  background-image: url("../images/loginarrow.png");
  background-repeat: no-repeat;
  background-position: 0px center;
  background-color: #bbcad8;
  cursor: pointer;
  text-align: left;
  
}
#feloginBox label {
  width: 98%;
  height: 20px;
  display: block;
  font-size: 12px;
  padding: 0;
  margin: 2% 0 0.5% 0;
}
#feloginBox legend {
  display: none;
}
.tx-felogin-pi1 {
  padding: 0;
  margin: 0;
}
.tx-felogin-pi1 div {
  padding: 0;
  margin: 0;
  font-size: 12px;
  line-height: 16px;
}
.tx-felogin-pi1 fieldset {
  border : none;
  padding : 0;
  margin : 0;
}
#logout h2 {
  color : #777;
  font-size : 12px;
  padding : 0;
  margin : 0;
}
.tx-felogin-pi1 #backtologin {
  padding-top: 5px;
}
#backtologin a {
  margin : 0;
  padding : 0 0 0 15px;
  text-decoration : none;
  background-image : url("../images/whitearrow.png");
  background-repeat : no-repeat;
}
#getnewpasswd {
  width: 100%;
  height: auto;
  padding: 12% 0 5px 0;
  margin: 0 0 0 0;
  vertical-align: top;
  text-align: left;
  border-top:none;
}
#getnewpasswd a {
  margin: 0;
  padding: 0 0 0 25px;
  text-decoration: none;
  background-image: url("../images/whitearrow.png");
  background-repeat: no-repeat;
  background-position: 1px 2px;
  color:#669;
}
#getnewpasswd p {
  margin: 0;
  padding: 0;
}

/* CONTACT FORM */
/* 
.tx-powermail,
.powermail_fieldwrap_type_content {
  width: 100% !important;
  height: auto;
}
.powermail_fieldwrap .powermail_field .csc-default {
  width: 100% !important;
}
.container-fluid {
  display: block;
  width: 100% !important;
}
fieldset.powermail_fieldset {
  position: relative;
  display: block;
  border: 0;
  width: 100%;
  height:auto;
  padding-bottom: 30px;
  clear: both;
}
div.powermail_fieldwrap {
  position: relative;
  width: 100%;
  display: block;
  clear: both;
}
.powermail_fieldwrap_type_content {
  width: 100%;
  height:auto;
}
div.powermail_fieldwrap .powermail_field .radio {
  position: relative;
  width: 100%;
  display: block;
  clear: both;
  color: #000;
  padding: 0;
  margin: 10px 0 10px 0;
}
.powermail_fieldwrap_type_radio .powermail_label {
  width: 90%;
}
.powermail_fieldwrap_type_captcha {
  width: 90%;
  padding: 5px;
  margin: 20px 0 20px 0;
  border: 1px dotted #cc0000;
}
.powermail_fieldwrap_type_captcha:after {
    content: "";
    clear: both;
    display: block;
}
.powermail_fieldwrap_type_captcha .powermail_field .powermail_captcha {
  width: 80px;
  height: 20px;
  margin: 15px 0 0 40px;
  padding: 0;
  border: 1px solid #777;
}
.powermail_captchaimage {
  float: right;
  margin-right: 54px;
}
 */


/* .powermail_reset.btn.btn-primary.btn-danger {
.powermail_fieldwrap.powermail_fieldwrap_type_reset.powermail_fieldwrap_reset {
  position: absolute;
  left: 5px;
  top: 0px;
  min-width: 120px;
	height: 32px;
	font-size: 14px;
	color: #333;
	background-color: #eee;
	padding-bottom: 2px;
	border: 1px solid #aaa;
	border-radius: 5px;
	box-shadow: 0px 1px 3px #ddd;
	cursor: pointer;
}
/* 
.powermail_fieldwrap_marker_01.powermail_fieldwrap_type_reset,
.powermail_fieldwrap_marker.powermail_fieldwrap_type_submit {
	display: inline-block;
	width: 48%;
	vertical-align: top;
	background-color: red;
}

.powermail_submit {
	position: absolute;
	right: 5px;
	top: 0px;
	min-width: 120px;
	height: 32px;
	font-size: 14px;
	color: #333;
	background-color: #eee;
	padding-bottom: 2px;
	border: 1px solid #aaa;
	border-radius: 5px;
	box-shadow: 0px 1px 3px #ddd;
	cursor: pointer;
} */
/*.powermail_fieldwrap.powermail_fieldwrap_type_submit.powermail_fieldwrap_abschicken,
 
.powermail_fieldwrap.powermail_fieldwrap_type_submit.powermail_fieldwrap_submit {
  position: absolute;
  right: 13.5%;
  bottom: 2px;
  width: 100px !important;
  text-align: right;
}

.powermail_input {
  width: 60%;
  height: 20px;
  margin: 5px 0 2px 0;
  padding:0 0 0 0;
  border: 1px solid #777;
  float: left;
}
.powermail_textarea {
  width: 60%;
  height: 140px;
  margin: 5px 0 5px 0;
  padding: 0;
}

label.powermail_label {
  margin: 5px 0 7px 0;
  padding: 2px;
  float: left;
  min-height: 20px;
  width: 220px;
  background: transparent;
  float: left;
}
.powermail_field .csc-default hr {
  width: 100%;
} */

ul.parsley-errors-list {
  clear: both;
  font-weight: bold;
  display: block;
}
ul.parsley-errors-list li.parsley-custom-error-message {
  height: 30px;
  margin: 10px 0 5px 140px;
  color: red;
}
ul.parsley-errors-list li.parsley-required {
  height: 30px;
  margin: 10px 0 5px 140px;
  color: red;
}
ul.powermail_message {
  color: red;
}

#jr_scrollArrow {
  position: absolute;
  top: auto;
  right: 85px;
  bottom: 30px;
  left: auto;
  width: 38px;
  height: 38px;
  font-size: 24px;
  text-align: center;
  color: #fff;
  background: #bbcad8 url(../images/top.gif) no-repeat center center;
  opacity: 0.7;
  border-radius: 3px;
  box-shadow: 0px 3px 6px #000;
  z-index: 10078;
  cursor: pointer;
  padding-top: 8px;
  display: none;
}
#jr_scrollArrow:hover {
  opacity: 0.9;
}
#jr_scrollArrow:active {
  opacity: 1;
}

#closeBox {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 30px;
  font-size: 20px;
  padding-top: 5px;
  padding-left: 7px;
  border: 1px solid #aaa;
  border-radius: 15px;
  display: none;
  cursor: pointer;
}
/* CHANGE DESIGN */
@media only screen and (max-width: 958px) {
  html, body {
    background-image: none;
    margin: 0;
  }
  .v_col-8 {
    width: 100%;
  }
  #mainMenu, #subMenu, #colRight, #printview {
    display: none;
  }
  #menuBtn,
  #searchBtn,
  #loginBtn,
  #closeBox {
    display: block;
  }
  aside {
    min-height: 20px;
    height: auto;
  }
  #searchBox {
    margin-top: 40px;
  }
  #colRight {
    position: absolute;
    top: 0px;
    left: 0px;
    height: auto;
    box-shadow: 0px 5px 10px #000;
    z-index: 110;
  }
  #topMenuWrapper {
    top: auto;
    right: auto;
    bottom: 35px;
    left: 0px;
    width: 100%;
  }
  #langMenuWrapper {
    width: 190px;
    text-align: left;
    padding: 5px 0 0 6px;
    float: left;
  }
  #mainMenu {
    box-shadow: 0px 5px 10px #000;
    z-index: 10;
  }
  #mainMenu ul li {
    position: relative;
    display: block;
    min-height: 32px;
    padding: 5px 0 5px 0;
    border-bottom: 1px solid #eee;
  }
  #mainMenu ul li a {
    display: block;
    white-space: normal;
    padding-left: 48px;
  }
  #mainMenu ul li ul.sub {
    position: relative;
    top: 3px;
  }
  #mainMenu ul li.cur ul.sub {
    display: block;
    border: 0;
    border-top: 1px solid #eee;
    margin: 2px 0 0 0;
    box-shadow: none;
  }
  #mainMenu ul li.cur ul.sub li {
    min-height: 32px;
    text-align: left;
    padding-bottom: 4px;
    border-bottom: 1px dotted #eee;
  }
  #mainMenu ul li.cur ul.sub li a {
    display: block;
    white-space: normal;
    padding-left: 60px;
  }
  #mainMenu ul li ul.sub li a {
    display: block;
    white-space: normal;
    text-align: left;
    padding-left: 49px;
  }
  .subMenuToggle {
    display: block;
  }
  #mainContentIn {
    padding-left: 10px;
  }
  #mainContent ul.csc-menu li {
    margin: 5px 0 10px 0;
  }
}
@media only screen and (max-width: 768px) {
  #mainWrapper {
    border: 0;
  }
  .v_col-8 {
    width: 100%;
  }
  /*#banner {
    border-left: 1px solid #607a94;
  }*/
	.resTable,
	.tableRes {
		padding-left: 5px;
	}
  
  #logo, .logo {
    width: 100%;
  }
    header {
        border: none;
    }
    #topMenuWrapper {
    top: auto;
    bottom: 50px;
    left: 0px;
  }
    #mainContent p,
    #mainContent h1,
    #mainContent h2,
    #mainContent h3,
    #breadcrumpMenu {
      padding-left: 5px;
    }
  #mainContent p.FLOAT-LEFT,
  #mainContent p.FLOAT-RIGHT,
  #mainContent p.FULL-WIDTH {
    float: none;
    width: 100%;
    height: auto;
    margin: 0;
  }
  #mainContentIn {
    padding-left: 0;
  }
  #colRight, #subMenu, #breadcrumpMenu {
    display: none;
  }
  footer,
  #modified {
    text-align: center;
    margin: 0 0 10px 0;
    padding: 0;
  }
  
  label.powermail_label {
    display: block;
    width: auto;
    background: transparent;
    float: none;
  }
  .powermail_input {
    width: 100%;
    margin: 0;
  }
  .powermail_textarea {
    width: 100%;
    height: 120px;
  }
  .powermail_fieldwrap.powermail_fieldwrap_type_submit.powermail_fieldwrap_abschicken {
    right: 7px;
  }
  .powermail_fieldwrap.powermail_fieldwrap_type_reset.powermail_fieldwrap_reset {
    left: 7px;
    text-align: left;
  }
  ul.parsley-errors-list li.parsley-custom-error-message {
    margin: 10px 0 0 10px;
  }
  ul.parsley-errors-list li.parsley-required {
    margin: 10px 0 0 10px;
  }
}
/* •••• VISIBLE LAYOUT GRID •••• */
#gridX {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 1000;
}
.gridItem {
  position: relative;
  height: 100%;
  float: left;
    padding: 10px;
    color: yellow;
    border-left: 1px solid green;
    /*background: rgba(0,255,0,0.1);*/
    text-align:center;
    text-shadow: 0px 1px 0px #000;
    cursor:pointer;
}